<?xml version="1.0" encoding="utf-8"?>

  <SERTUP_INFO>

    <manufacturer>
      <DrvPackageVer>1.0.0</DrvPackageVer>
      <Company>重庆市冠卓科技有限公司</Company>
      <URL>http://www.infocus-china.com</URL>
      <Print_INF>OEM_Models</Print_INF>
    </manufacturer>
    
    <MODEL>
      <Model_Info  type="2">InFocus FP-1833ND Series</Model_Info>
    </MODEL>

   <PriName>
     <PriModel ID="InFocus FP-1833ND Series">InFocus FP-1833ND Series</PriModel>
    </PriName>
    
    <NETMDL>
      <!--网络搜索回复的型号数据-->
      <MDL ID="InFocus FP-1833ND Series">FP-1833ND Series</MDL>
    </NETMDL>

    <Headingline>
      <!--标题-->

      <Content>InFocus FP-1833 Series</Content>
    </Headingline>

    <MultiFunc>
      <!--SFP：0, MFP: 1-->
      <Type>0</Type>
    </MultiFunc>

    <NETPLATFORM>
      <Nettype>2</Nettype>
      <!--1: PCL-snmp, 2:M-slp-->
    </NETPLATFORM>
    
    <USB>
      <USB_Info ID="InFocus FP-1833ND Series">USB\VID_232b&amp;PID_0F0D</USB_Info>
    </USB>
    
    <Hardware>
      <Hardware_Info ID="InFocus FP-1833ND Series">USBPRINT\InfocusFP-1833ND_ser2DD2</Hardware_Info>                                                           
    </Hardware>

    <EWSHID>
      <EWSHIDINFO ID="InFocus FP-1833ND Series">USB\VID_232b&amp;PID_0F0D&amp;MI_01</EWSHIDINFO>
    </EWSHID>
    
    <InfInfo>
      <Inf_Data ID="InFocus FP-1833ND Series">GENERIC_INSTALL,USBPRINT\InfocusFP-1833ND_ser2DD2</Inf_Data>
    </InfInfo>
    <!--update 扫描用-->
    <ScannerHID>
    </ScannerHID>

    <ScannerOem>
      <!--inf首个即可-->
    </ScannerOem>
    <SCANNERMENT>
    </SCANNERMENT>
    <CALLWIFI>
      <CallInfo>InFocus FP-1833ND Series</CallInfo>
    </CALLWIFI>
    
    <DEVICEFLAG>
      <Flag ID="InFocus FP-1833ND Series">USBPRINT\InfocusFP-1833ND_series</Flag>
    </DEVICEFLAG>
    
    <STOREXP>
      <!--***********************************Hardware  ID***********************/-->
      <Store_Info ID="InFocus FP-1833ND Series">\InfocusFP-1833ND_ser2DD2</Store_Info>

    </STOREXP>

    <PRTCHMFILE>
      <!--源打印chm-->
      <source_chm ID="Simplified_Chinese">\PRINTER\Driver\fp-1833zhcn.chm</source_chm>
      <source_chm ID="English">\PRINTER\Driver\fp-1833enus.chm</source_chm>
    </PRTCHMFILE>

    <DLL_SETUP>
      <!--安装dll-->
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\setupzhcn.dll</source_dll>
      <source_dll ID="English">\SETUP\English\%Systembit%\setupenus.dll</source_dll>
    </DLL_SETUP>

    <DLL_UNSETUP>
      <!--卸载dll-->
      <source_dll ID="Simplified_Chinese">\SETUP\Simplified_Chinese\%Systembit%\setupzhcn.dll</source_dll>
      <source_dll ID="English">\SETUP\English\%Systembit%\setupenus.dll</source_dll>
  </DLL_UNSETUP>
 
    <LICENCE>
      <!--协议源路径-->
      <source_txt ID="Simplified_Chinese">\SETUP\Simplified_Chinese\licence.txt</source_txt>
      <source_txt ID="English">\SETUP\English\licence.txt</source_txt>
  </LICENCE>

    <MANUAL>
      <!--用户手册源路径-->
      <source_doc ID="Simplified_Chinese">\MANUAL\Simplified_Chinese\Document\InFocus FP-1833 Series User Guide zh_CN V1.1.pdf</source_doc>
      <source_doc ID="English">\MANUAL\English\Document\InFocus FP-1833 Series User Guide en V1.1.pdf</source_doc>
  </MANUAL>

    <SUFFIX>
      <suffixName ID="Simplified_Chinese">zhcn</suffixName>
      <suffixName ID="English">enus</suffixName>
    </SUFFIX>

    <ICON>
      <iconfile >\uninstall.ico</iconfile>
    </ICON>

    <DLL_NORMAL>
      <!--安装文件-->
      <source_dll ID="DIFX">\SETUP\%Systembit%\DIFxAPI.dll</source_dll>
      <source_dll ID="UI">fp-1833ui.dll</source_dll>
      <source_dll ID="DATA">fp-1833ui.dll</source_dll>
      <source_dll ID="DRV">fp-1833dr.dll</source_dll>
      <source_dll ID="LM">fp-1833lm.dll</source_dll>
      <source_dll ID="Pro">fp-1833pro.dll</source_dll>
    </DLL_NORMAL>

    <PONEMENT>
      <lmmonitor>InFocus FP-1833 Language Monitor</lmmonitor>
      <processor>InFocus FP-1833 Processor</processor>
      <processor>WinPrint</processor>
      <depfiles>fp-1833dr.dll#fp-1833ui.dll#fp-1833zhcn.dll#fp-1883enus.dll##</depfiles>
    </PONEMENT>

    <COPYFILES>
      <XPSTYLE>
        <Common ID="6">\Windows\System32\</Common>
        <Common ID="1">\Windows\System32\InFocus\fp-1833\UnSetupData\</Common>
        <Common ID="4">\Windows\</Common>
        <!--<Common ID="5">\Windows\twain_32\CCT\hm1440\</Common>
        <Common ID="5">\Windows\twain_32\CCT\ptm6550\</Common>
        <Common ID="5">\Windows\twain_32\CCT\ptm6600\</Common>-->
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x32 ID="7">\Windows\System32\spool\prtprocs\w32x86\</x32>
        <x64 ID="7">\Windows\System32\spool\prtprocs\x64\</x64>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </XPSTYLE>
      <W7STYLE>
        <Common ID="6">\Windows\System32\</Common>
        <Common ID="1">\Windows\System32\InFocus\fp-1833\UnSetupData\</Common>
        <Common ID="4">\Windows\</Common>
        <x32 ID="2">\Windows\System32\spool\drivers\w32x86\</x32>
        <x32 ID="3">\Windows\System32\spool\drivers\w32x86\3\</x32>
        <x32 ID="7">\Windows\System32\spool\prtprocs\w32x86\</x32>
        <x64 ID="7">\Windows\System32\spool\prtprocs\x64\</x64>
        <x64 ID="2">\Windows\System32\spool\drivers\x64\</x64>
        <x64 ID="3">\Windows\System32\spool\drivers\x64\3\</x64>
      </W7STYLE>
      <sourcefile ID="1">\Bmprcx64.dll</sourcefile>
      <sourcefile ID="1">\Bmprcx32.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\fp-1833ui.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\fp-1833dr.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\fp-1833lm.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\fp-1833pro.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\fp-1833enus.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\fp-1833zhcn.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\Driver\%Systembit%\fp-1833ResBmp.dll</sourcefile>
      <sourcefile ID="2">\PRINTER\fp-1833Config.ini</sourcefile>
      <sourcefile ID="2">\PRINTER\fp-1833zhcn.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\fp-1833enus.chm</sourcefile>
      <sourcefile ID="2">\PRINTER\fp-1833x32.cat</sourcefile>
      <sourcefile ID="2">\PRINTER\fp-1833x64.cat</sourcefile>
  
      <!--<sourcefile ID="3">\%Systembit%\pt3x6\Driver\pt3x6pro.dll</sourcefile>-->
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\fp-1833lm.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\fp-1833pro.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\fp-1833ui.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\fp-1833dr.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\fp-1833enus.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\fp-1833zhcn.dll</sourcefile>
      <sourcefile ID="3">\PRINTER\Driver\%Systembit%\fp-1833ResBmp.dll</sourcefile>
	  <sourcefile ID="4">\Bmprcx32.dll</sourcefile>
      <sourcefile ID="4">\Bmprcx64.dll</sourcefile>

      <sourcefile ID="6">\PRINTER\Driver\%Systembit%\fp-1833lm.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\StatusMonitor\fp-1833smConfig.ini</sourcefile>
      <sourcefile ID="6">\PRINTER\StatusMonitor\%Systembit%\fp-1833sd.exe</sourcefile>
      <sourcefile ID="6">\PRINTER\StatusMonitor\%Systembit%\fp-1833sm.exe</sourcefile>
      <sourcefile ID="6">\PRINTER\StatusMonitor\%Systembit%\fp-1833smenus.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\StatusMonitor\%Systembit%\fp-1833smgifrc.dll</sourcefile>
      <sourcefile ID="6">\PRINTER\StatusMonitor\%Systembit%\fp-1833smzhcn.dll</sourcefile>
      <sourcefile ID="7">\PRINTER\Driver\%Systembit%\fp-1833pro.dll</sourcefile>
    </COPYFILES>

    <TwainFile>
      
    </TwainFile>
    <Program>
      <!--\program files\-->
      <Dst>

        <x32 ID="2">\InFocus\fp-1833\SETUP\x32\</x32>
        <x32 ID="3">\InFocus\fp-1833\</x32>

        <x64 ID="2">\InFocus\fp-1833\SETUP\x64\</x64>
        <x64 ID="3">\InFocus\fp-1833\</x64>
      </Dst>

      <sourcefile ID="2">\SETUP\%Systembit%\DIFxAPI.dll</sourcefile>
      <!--<sourcefile ID="3">\PRINTER\M6500EWS.inf</sourcefile>-->
    </Program>

    <FOLDER>
      <!--拷贝至临时目录的源，填根文件夹即可-->
      <sourcefolder2temp >\PRINTER\</sourcefolder2temp>
    </FOLDER>

    <STOPPROCESS>
      <files>fp-1833sm.exe</files>
    </STOPPROCESS>

    <KEYTYPE>
      <Typename ID="InFocus fp-1833DNW Series">fp-1833DNW Series</Typename>
    </KEYTYPE>

    <CreateFolder>
      <!--创建的文件-->
      <Folder>
        <Dir>\InFocus</Dir>
        <Dir>\fp-1833\</Dir>
      </Folder>
      <uisname>\UnSetupData\</uisname>
      <iconname>\InFocus\fp-1833\UnSetupData\uninstall.ico</iconname>
      <uidat>\InFocus\fp-1833\fp-1833settings.dat</uidat>
      <uisexe>\SETUP\%Systembit%\Uninstall.exe</uisexe>
      <!--以下3个为临时目录多功能机-->
  </CreateFolder>
    
    <INF>
      <Infinpackage ID="PRINTER">\PRINTER\Driver\fp-1833.inf</Infinpackage>
    </INF>

    <SCINF>
    </SCINF>

    <CAT>
      <catfile >\PRINTER\fp-1833x32.cat</catfile>
      <catfile >\PRINTER\fp-1833x64.cat</catfile>
    </CAT>
    
  </SERTUP_INFO>

